@import url("/src/styles/styles.less");

.startedAt-date-picker {
    width: 100%;
}

.required-ended-date::before {
    content:"*";
    color: red;
}

.class-image-container {
    .banner-image-container-mixin();

    .class-banner-image {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.class-content-container {
    .chapter-wrapper {
        // margin: 2em 2em;
        .collapse-mixin();
    }

    .activity-collapse {
        .collapse-mixin();
        margin: 2em 2em;
    }

    .add-button {
        display: flex;
        align-items: center;
        column-gap: 0.3em;
    }
}
